generator:
  class: sfPropelGenerator
  param:
    model_class:           participante
    theme:                 fusion
    css:                   screen
    non_verbose_templates: true
    with_show:             false
    singular:              participante
    plural:                participantes
    route_prefix:          participante
    with_propel_route:     1
    actions_base_class:    sfActions

    config:
      actions: ~
      fields:
#          nombre:         {attributes:{class: form-control}}
#          apellido:       {attributes:{class: form-control}}
#          proyecto_id:    {attributes:{class: select2me , style: "width:100%"}}
          nombre:
              attributes:
                  class:    form-control
              label:   Nombre Completo    
          apellido:
              attributes:
                  class:    form-control
              label: dirección    
          proyecto_id:
              attributes:
                  class:    form-control
                  style:    width:100%
              label:  Proceso         
          proyecto:
              attributes:
                  class:    form-control
                  style:    width:100%
              label:  Proceso              
      list:
          display:        [nombre,  proyecto]
          title:          Listado de Participantes
      filter:
          display:        [nombre,  proyecto_id]
      form: 
          display:        [nombre,  proyecto_id]
      edit:
          title:          Editar Participante [%%NOMBRE%% %%APELLIDO%%]
      new:
          title:          Nuevo Participante
